name: 'HTTP Basic Authentication'
type: module
description: 'Provides the HTTP Basic authentication provider'
package: Web services
# version: VERSION
core: 8.x
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
